\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - STL Extensions for CGAL

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
List of all members
CGAL::Boolean_tag< value > Class Template Reference
Utilities

`#include <CGAL/tags.h>`

## Definition

Depending on `bool value` the class `Boolean_tag` indicates that something is `true` or `false` respectively.

See Also
  `CGAL::Tag_true`
  `CGAL::Tag_false`

## Constants
static const bool | value